/**
 * SPDX-FileCopyrightText: 2016-2022 Dr. Tobias Quathamer <toddy@debian.org>
 *
 * SPDX-License-Identifier: GPL-3.0-or-later
 */

gboolean search_entry(gchar * code, GList * entries_list, GError ** error);
gchar *search_get_normalized_code(gchar * code);
